<?php

declare(strict_types=1);

namespace ShopManagerPro\Jobs\DTO\Generated;

enum JobActionsBasicPostStatus: string {
	case draft = 'draft';
	case pending = 'pending';
	case private = 'private';
	case publish = 'publish';
	case trash = 'trash';
}
